记录黑客技术中优秀的内容,传播黑客文化,分享黑客技术精华

GitLab远程代码执行漏洞风险提示(CVE-2022-2884) — vulsee.com

漏洞公告 近日,安恒信息CERT监测到GitLab官方发布了安全公告,修复了GitLab社区版(CE)和企业版(EE)中的一个远程代码执行漏洞(CVE-2022-2884),CVSS评分9.9,该漏洞允许经过身份验证的用户通过从GitHub API端点导入方式实现远程代码执行,成功利用此漏洞的攻击者可获得服务器权限。目前官方已发布安全版本,建议受影响的用户尽快采取安全措施。
发布时间:2022-08-24 02:35 | 阅读:270161 | 评论:0 | 标签:业界快讯 CVE-2022-2884 GitLab 远程代码执行漏洞 漏洞 CVE 远程 执行 VulSee.com

黑帝公告 📢

十年经营持续更新精选优质黑客技术文章Hackdig,帮你成为掌握黑客技术的英雄

🙇🧎¥由自富财,长成起一↓

标签云 ☁